» Ubuntu » Pakiety

Error

two or more packages specified (ulogd-pgsql raring)